CREATE TABLE VS4TPlate
	(
	TPltCode nvarchar(30) NOT NULL,
	TPltName nvarchar(50) NULL,
	TPltWeight float(53) NULL,
	TPltWidth float(53) NULL,
	TPltLength float(53) NULL,
	TPltHeight float(53) NULL,
	TPltFlag1 smallint NULL,
	TPltFlag2 smallint NULL,
	TPltFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPlate ADD CONSTRAINT
	PK_VS4TPlate PRIMARY KEY CLUSTERED 
	(
	TPltCode
	) ON [PRIMARY]

GO
INSERT INTO VS4TPlate  (TPltCode,TPltName,TPltFlag1) values ('-','-',1)	
GO

